@font-face {
    font-family: 'Futura';
    src: url('fut.eot');
    src: url('fut.eot?#iefix') format('eot'),
         url('fut.woff') format('woff'),
         url('fut.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
  margin: 0;
  padding: 0;
  width: 780px;
  height: 580px;
  color: #FFF;
  font-family: "Futura", arial, sans-serif;
  font-size:14pt;
  overflow: hidden;
  background-color:#000;
  }
  
a:link{
  color: #999;
  }
  
a:hover{
  color: #5483BB;
  }
  
input{
  text-align: center;
  }

/*The background*/
.imgbackground{
  width: 780px;
  height: 580px;
  background-image:url("/images/tswyesblood.jpg");
  background-repeat: no-repeat;
  }
.container{
  padding-top: 20px;
  }
  
.header{
  width: 100%;
  height: 80px;
  position: relative;
  max-width: 780px;
  min-width: 780px;
  min-height: 80px;
  max-height: 80px;
  background: -webkit-gradient(linear, left top, right top, from(#000), to(rgba(0, 0, 0, 0))); /* Chrome/webkit browswers */
  background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -o-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  overflow: hidden;
  }
  
.fclogo{
  width: 10.4%;
  min-width: 81px;
  height: 100%;
  background-image:url("/images/fclogo.png");
  background-repeat: no-repeat;
  float: left;
  position: relative;
  left: 20px;
  }
  
.header span{
  color: #FFF;
  font: 20pt "Futura", arial, sans-serif;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  left: 50%;
  word-wrap: normal;
  }
  
.welcome{
  font: 20pt "Futura", arial, sans-serif;
  margin-left: -120px;
  }
  
.support{
  margin-left: -50px;
  }
  
.custinput{
  height: 73%;
  min-height: 423px;
  background-image:url("/images/black_ol.png");
  background-repeat: repeat;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  margin: 20px;
  vertical-align: middle;
  padding-top: 20px;
  }
  
h2{
  height: 26px;
  text-align: center;
  font: 13pt "Futura", arial, sans-serif;
  margin: 10px 0;
  }
  
.opoverlay{
  z-align: 9999;
  }

.submission{
  width: 400px;
  border: 1 #000 solid;
  border-radius: 1em;
  -moz-border-radius: 5px;
  padding: 0 5px;
  outline: none;
  }
  
.submission_text_b{
  color: #000;
  }
  
.submission_text_g{
  color: #AAA;
  }
  
form{
  text-align: center;
  }

p{
  height: 18px;
  margin: 7px 0;
  }
  
.center{
  text-align: center;
  }

.floatleft{
  float: left;
  }

.chatbg{
  width: 97%;
  height: 75%;
  min-height: 435px;
  font: 12pt "Futura", arial, sans-serif;
  /*background-image:url("/images/brown_ol.png");*/
  background-repeat: repeat;
  color: #FFF;
  margin: 10px 0 0 10px;
  overflow: auto;
  overflow-x: hidden;
  }
  
.chatformat{  
  font: 10pt "Futura", arial, sans-serif;
  }
  
.lcfont{
  font: 10pt "Futura", arial, sans-serif;
  }

.chatarea{
  width: 99%;
  background: #DDD;
  color: #000;
  padding: 0 0 0 5px;
  border: #373737 solid;
  border-width: 2px 0 0 0;
  }
  
.btnmenu{
  width: 100%;
  height: 100%;
  /*background-image:url("/images/brown_ol.png");*/
  float: right;
  }
  
.customer{
  width: 100%;
  background: -webkit-gradient(linear, left top, right bottom, from(#F00), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))); /* Chrome/webkit browswers */
  background: -moz-linear-gradient(left, rgba(255,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -o-linear-gradient(left, rgba(255,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  color: #FFF;
  font-size: 10pt;
  margin: 0 0 5px 0;
  border: #373737 solid;
  border-width: 2px 0 0 0;
  float: left;
  }
  
.csrep{
  width: 100%;
  background: -webkit-gradient(linear, left top, right bottom, from(#00F), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))); /* Chrome/webkit browswers */
  background: -moz-linear-gradient(left, rgba(0,0,255,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -o-linear-gradient(left, rgba(0,0,255,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  color: #FFF;
  font-size: 10pt;
  border: #373737 solid;
  border-width: 2px 0 0 0;
  float: left;
  }
  
.inputarea{
  width: 99.5%;
  height: 2%;
  margin: 5px 0 0 10px;
  }
  
.custissue{
  margin: 0 6px 0 0;
  padding-left: 1px;
  width: 665px;
  float: left;
  text-align: left;
  }
  
.bttn{
  height: 21px;
  width: 78px;
  position: relative;
  border: 0;
  }

.leave{
  float: right;
  margin-top: 57px; 
  margin-right: 20px;
  background-image: url("/images/leave_in.jpg");
  }
  
.btn_submit{
  background-image: url("/images/submit_in.jpg");
  }
.btn_submit:hover{
  background-image: url("/images/submit_ac.png");
  }

.leave:hover{
  background-image: url("/images/leave_ac.png");
  }

.cs_other{
  color: #FFF;
  }

.chat_topic {
  color:#88b029;
  }
.chat_time {
  width: 15%;
  color:#818181;
  float: right;
  }

.halfwidth{
  width: 100%;
  }
  
.act_contain{
  width: 100%;
  }

.chat_self  > .chat_user {
  color:#FFF;
  }
    
.chat_other > .chat_user {
  color: #8A89AF;
  }
  
.chat_action {
  color:#AAA;
  margin-bottom: 3px;
  }
  
.mess_box{
  width: 99%;
  background: rgba(255, 255, 255, .7);
  padding-left: 3px;
  }
  
.chat_message{
  color:#000;
  }
  
.chat_entry > .act_cont{
  margin-left: 10px;
  }
  
.initial_box{
  margin-top: 3px;
  }
  
.errorred{
  box-shadow: 0 0 2px 2px #FF0000;
  -moz-box-shadow: 0 0 2px 2px #FF0000;
  }
  
.errormess{
  color: #FF0000;
  }
  
.visih{
  visibility: hidden;
  }
  
#content{
  background-image:url("/images/tswyesblood.jpg");
  width: 780px;
  height: 580px;
  color: #000;
  }

.thank_center{
  width: 780px;
  height: 580px;
  display: table-cell;
  vertical-align: middle;
}

.http_error{
  width: 75%;
  background-image:url("/images/white_ol.png");
  border-radius: .5em;
  position: relative;
  margin: 0 auto;
  text-align: center;
  }

::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    background:#EEE;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background:#CCC;
}

